from django.urls import path
from . import views


urlpatterns = [
   # path('users/', views.all_registered_users, name='users'),
   path('register/', views.create_registered_user, name='create user'),
   path('login/', views.login_registered_user, name='login user'),
   # path('add_push_token/', views.add_push_token, name='add device push'),
   path('update/', views.update_registered_user, name='update registered user'),
   path('update_password/', views.update_password, name='update registered user password')
]